@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1983541_8w37pklimd6.eot?t=1596443823560'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1983541_8w37pklimd6.eot?t=1596443823560#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKUAAsAAAAABlAAAAJHAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApceAE2AiQDCAsGAAQgBYRtBy4bnAXILrBt2JMAC9d5NpwR9FkAQCEevt/vf2ufu7+pRFEkqWSV6b+SIDZCY+hkvIS3/3OWjlDYPD+WU4QKfSG/wGlGz8/pKTV39k64S+amJDc42GmhAXChB7oSGucLdNSAy+n/V0CBzAPKbU8ac9AagIGlge6BbbISyrhh7AKXcJ5As3Ed2tnqcIaKZE0LxEvX1qGS80jJ4o1Cfc3aFF/UaSyfCnwOvx//bUcjRV3FKrr2eGnB5I/bSXZeO/fIJ3gJaHMdKqwCSdyqjVyRF4yZ17y9YBpIKfjTPzaLvRoE++us3FYwCoX3JHLFt5pbQMaDg8DyqMdQWltf/Mwt4LZ0l7zXnK5LhSlTu3JX+yjaXVsv4lWkSZvJcllIVz0JLTCZ6FffyzXQEPz07XK0966xJcGPN6E+9bOBxv1Zg/8i6tmRusQylVRFtbZicNTUgmbNqMGObn9jtX03kQiN+m7F1mAsRaXRLJmMVdRpsYt6jQ7RbMV6c4seLC+yCcveAKHTB0W7r6h0+pLJ+EWdfv+o1xkVmt2Jnj1bzMez2imTLmSh8ULXjCPlWKQW5R/JvgU6ZyUh60qcuX4crm8W42uKiOdYkN3tkYhCxXGIK3AZBUGMCccemdJzRJJxf+Nx3Zt6ZhxCzSlGdIJYkOEFuUyxiPL7i1rp80fEdhPQcUtNjf+KsIw7PBrqGfQg18qoV829XJO5s40IoSCFxUJoBUaRQCCGkvpRHmISPc6IUGKsb/dSfZW99dXhBxSwBixdCbu8ku9uegQAAAAA') format('woff2'),
  url('//at.alicdn.com/t/font_1983541_8w37pklimd6.woff?t=1596443823560') format('woff'),
  url('//at.alicdn.com/t/font_1983541_8w37pklimd6.ttf?t=1596443823560') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1983541_8w37pklimd6.svg?t=1596443823560#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-quan:before {
  content: "\e849";
}

